#mainBody {
    float:right;
}
#sidebarLeft {
    float:left;
    border-right:1px dotted black;
    min-height: 200px;
    padding:10px;
}
#sidebarLeft a {
    color: white;
    font-weight: bold;
}
#header {
    font-size:26px;
    font-weight: bold;
    border-bottom: 1px dotted black;
    padding:10px;
    padding-left:50px;
    letter-spacing:1px;
    background-image: url("/images/icon.png");
    background-repeat: no-repeat;
    background-position: left;
    background-size: 50px 50px;
}
#header a {
    color: black;
    text-decoration:none;
}
#footer {
    font-size: 12px;
    text-align: center;
    width: 100%;
    position: fixed;
    bottom: 0;
    height: 35px;
    background:#ffffff;
    padding-top: 10px;
}
span.action-icon {
    border:1px solid #333333;
    border-radius:3px;
    padding:3px;
    background:#D6EAF8;
}
span.action-icon.disabled {
    background: #cccccc;
    border: 1px dotted black;
    opacity: 0.5;
}
.container {
    margin-bottom:50px;
}
.add-element {
    width:40px;
    height:40px;
    border-radius: 20px;
    font-size: 24px;
    font-weight: bold;
    float:right;
}